<template>
  <button class="simple-button" v-on="$listeners">
    <slot></slot>
  </button>
</template>
<script lang="ts">
import { Component, Vue } from "vue-property-decorator";

@Component
export default class SimpleButton extends Vue {}
</script>
<style lang="scss">
.simple-button {
  background: linear-gradient(78.05deg, #5960ea 31.76%, #0158b7 65.86%);
  border-radius: 42px;
  padding: 8px 16px;

  font-weight: normal;
  font-size: 18px;
  line-height: 28px;

  color: #ffffff;

  outline: none;

  &.grey {
    background: #e9f1f9;
  }
}
</style>
